description:
  - "Sample installer file"

tables:
  - table1:
        translatable: [ column1, column2 ]
        multiline: [ column2 ]
        rows:
          - column1: foo ツ
            column2:
              - bar
              - baz
            column3: qux
            column4:
              - quux
